Support » Plugin: WP Email Template » Breaks wpMandrill

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yes, I’m having exactly the same problem. Would be nice that this great plugin is compatible with http://wordpress.org/plugins/wpmandrill/

    Any plan to make it compatible?

    Thank you! 🙂

    Plugin Author Steve Truman

    (@a3rev)

    Issue resolved in just released version 1.1.1.1

    * Fix – Conflict with wpMandrill plugin. Rewrote template preview URL security require_once( ABSPATH . ‘wp-includes/pluggable.php’ ); with sanitiser that does not call wp_mail.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Breaks wpMandrill’ is closed to new replies.